CMB2 as Composer Library

{
 "require": {
    "php": ">=5.3.0",
    "composer/installers": "v1.0.12",
    "webdevstudios/cmb2": "dev-master",
  },
  "autoload": {
    "files": ["vendor/cmb2/init.php"]
  },
  "extra": {
    "installer-paths": {
      "vendor/{$name}/": ["webdevstudios/cmb2"]
    }
  } 
}